Anonymous Login
2019-08-20 16:39 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001025v3.3 Release[All Projects] Contactspublic2016-12-29 10:17
Reporterwatkino 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001025: vCard exported in Outlook 2010 format will not import
DescriptionThe Outlook 2010 .VCF (vCard format) extension is not allowed by the importer. If the VCF extension is changed to TXT, the following error occurs:

[CContact::store-check failed - contact owner is not set vCard(s) imported]
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002541

noel (reporter)

I found this one in
http://forums.web2project.net/viewtopic.php?t=2873&highlight=importers

[quote="jonhalle"]I had a very similar issue with vcard import in the contacts module and solved it in the same way - by adding a new line 51 in "modules/contacts/vcardimport.php" saying

[code] $contactValues['contact_owner'] = $AppUI->user_id; [/code]

hope this helps someone[/quote]

~0003690

caseydk (administrator)

Resolved in the v3.2 release.
+Notes

-Issue History
Date Modified Username Field Change
2011-11-30 12:59 watkino New Issue
2011-11-30 12:59 watkino File Added: Smarty McSmarty Pants.vcf
2012-05-29 19:44 noel Note Added: 0002541
2014-08-16 18:35 caseydk Category General => Contacts
2014-10-12 17:24 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-12 17:25 caseydk Project v4.0 Release (Planning) => v3.3 Release
2014-10-12 17:25 caseydk Fixed in Version => 3.3
2014-10-12 17:25 caseydk Target Version => 3.3
2014-10-12 17:26 caseydk Note Added: 0003690
2014-10-12 17:26 caseydk Status new => resolved
2014-10-12 17:26 caseydk Resolution open => fixed
2014-10-12 17:26 caseydk Assigned To => caseydk
2016-12-26 23:37 caseydk Project v3.3 Release => v3.4 Release (Current)
2016-12-27 21:57 caseydk Project v3.4 Release (Current) => v3.3 Release
2016-12-29 10:17 caseydk Status resolved => closed
+Issue History